---
term: lega
slug: lega
alt forms: []
search terms:
  glb:
  - lega
  eng:
  - law
  epo:
  - leĝo
  spa:
  - ley
ipa: ˈlega
ipa link: http://ipa-reader.xyz/?text=ˈlega&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: law
  epo: leĝo
  spa: ley
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - law
  epo:
  - - leĝo
  spa:
  - - ley
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: legal
    Englisa: legal
    Espanisa: legal
    Fransesa: l&eacute;gal
    Indonesisa: legal
    Pilipinasa: legal
    Rusisa: легальный &ldquo;legalniy&rdquo;
tags:
- politi
- profesi
derived terms:
  antilegali:
    class: t
    term: antilegali
    trans:
      eng: illegal; illegally
      epo: kontraŭleĝa; kontraŭleĝa
      spa: ilegal; ilegalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fol lega:
    class: p jm
    term: fol lega
    trans:
      eng: legal; legally
      epo: laŭ leĝo
      spa: legal, l&iacute;cito, leg&iacute;timo; legalmente, l&iacute;citamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  follegali:
    class: t
    term: follegali
    trans:
      eng: legal; legally
      epo: laŭleĝa; laŭleĝe
      spa: legal; legalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  legajeni:
    class: b
    term: legajeni
    trans:
      eng: bill (law)
      epo: leĝprojekto
      spa: proyecto de ley, propuesta de ley
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  legakal:
    class: t
    term: legakal
    trans:
      eng: illegal, lawless; illegally, lawlessly
      epo: senleĝa, neleĝa, kontraŭleĝa; senleĝe, neleĝe, kontraŭleĝe
      spa: ilegal; ilegalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  legali:
    class: t
    term: legali
    trans:
      eng: legal (<em>of or relating to the law</em>)
      epo: leĝa (<em>pri aŭ koncernanta leĝon</em>); leĝe
      spa: legal (<em>relativo a la ley</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  legalogi:
    class: b
    term: legalogi
    trans:
      eng: jurisprudence, science of law, philosophy of law, theory of law, law specialty
      epo: leĝoscienco, juro, leĝo
      spa: jurisprudencia, derecho (<em>ciencia de la ley</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  legapul:
    class: t
    term: legapul
    trans:
      eng: lawful, legal; lawfully, legally
      epo: laŭleĝa, leĝa; laŭleĝe
      spa: legal; legalmente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  legayen:
    class: b
    term: legayen
    trans:
      eng: lawyer, attorney
      epo: advokato, leĝisto
      spa: abogado, letrado, licenciado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  alga:
    word class: b
    term: alga
    eng: alga, algae
    epo: algo(j)
    spa: alga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cocanga:
    word class: b
    term: cocanga
    eng: sandpiper, woodcock, curlew, snipe, <em>Scolopacidae</em>
    epo: skolopedo
    spa: archibebe, zarapito, aguja, agujeta, vuelvepiedras, andarr&iacute;os, falaropo,
      correlimos, chocha, <em>Scolopacidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayloga:
    word class: b.oj
    term: dayloga
    eng: exclaim, cry (out)
    epo: dirego; diregi
    spa: exclamaci&oacute;n; exclamar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dugaga:
    word class: b
    term: dugaga
    eng: stuttering (<em>act of</em>)
    epo: balbutado
    spa: tartamudeo, tartajeo, tartamudez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eringa:
    word class: b
    term: eringa
    eng: herring
    epo: haringo
    spa: arenque, <em>Clupeidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gaga:
    word class: b.oj
    term: gaga
    eng: stutter, stammer; stutter, stammer
    epo: balbuto; balbuti
    spa: tartamudeo; tartamudear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  giga:
    word class: num
    term: giga
    eng: billion, one billion
    epo: miliardo
    spa: giga-, 10^9, mil millones, (un) millardo, G
    deu: Milliarde, giga-, G, 10^9
    fra: ""
    rus: ""
    zho: ""
  intreloga:
    word class: b.oj
    term: intreloga
    eng: interjection; interject
    epo: interrompo; interrompi
    spa: interjecci&oacute;n; interrumpir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junisinga:
    word class: b
    term: junisinga
    eng: (lion) cub
    epo: leonido
    spa: leoncillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lefeloga:
    word class: b.oj
    term: lefeloga
    eng: prediction; predict
    epo: antaŭdiro; antaŭdiri
    spa: predicci&oacute;n; predecir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilloga:
    word class: b.oj
    term: lilloga
    eng: whisper
    epo: flustro, direto; flustri, direti
    spa: susurrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  loga:
    word class: b.oj
    term: loga
    eng: statement, utterance; say, tell, state, utter
    epo: diro; diri
    spa: declaraci&oacute;n, enunciaci&oacute;n; decir, declarar, enunciar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mega:
    word class: num
    term: mega
    eng: million, one million
    epo: miliono
    spa: mega-, 10^6, mill&oacute;n, M
    deu: Million, mega-, M, 10^6
    fra: ""
    rus: ""
    zho: ""
  oruga:
    word class: b.oro
    term: oruga
    eng: wrinkle, furrow; wrinkle
    epo: falto, sulko; faltiĝi, sulkiĝi, falti, sulki
    spa: arruga; arrugar, arrugarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posfolloga:
    word class: b.oj
    term: posfolloga
    eng: contradiction; contradict
    epo: kontraŭdiro; kontraŭdiri
    spa: contradicci&oacute;n; contradecir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pulga:
    word class: b
    term: pulga
    eng: flea, <em>Siphonaptera</em>
    epo: pulo, sifonaptero
    spa: pulga, <em>Siphonaptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahiloga:
    word class: b.nenoj
    term: sahiloga
    eng: be right, be in the right
    epo: praveco; pravi
    spa: tener raz&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  singa:
    word class: b
    term: singa
    eng: lion, <em>Panthera leo</em>
    epo: leono
    spa: le&oacute;n, <em>Panthera leo</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tayga:
    word class: b
    term: tayga
    eng: taiga
    epo: tajgo
    spa: taiga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tiga:
    word class: num
    term: tiga
    eng: three
    epo: tri
    spa: tres
    deu: drei
    fra: ""
    rus: ""
    zho: ""
  tonga:
    word class: su n
    term: Tonga
    eng: Tonga
    epo: Tongo
    spa: Tonga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tyenga:
    word class: b
    term: tyenga
    eng: swan, <em>Cygnus</em>
    epo: cigno
    spa: cisne, <em>Cygnus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yoga:
    word class: b
    term: yoga
    eng: yoga
    epo: jogo
    spa: yoga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- lega
...
